@import url('https://fonts.googleapis.com/css?family=Hind:400,600,700');

* {
	margin: 0;
	padding: 0;
	}
	
html, body {
	width: 100%;
	height: 100%;
	}

html.HomePage{
/*background: url('../images/kowhai.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
 }
	
body {	
	font-family: 'Hind', sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #000;
	}

.main-container {
	padding-top:60px;
}
	
table {
	border-collapse: collapse;
	}
	
	
td {
	vertical-align: top;
	}

nav.navbar {
	padding-top:30px;
}

.navbar.bg-dark {background:#000!important}

a.navbar-brand {font-size:1.6rem;font-weight:600;color:#000!important;}
.navbar li a {color:#000!important}
html.HomePage .navbar.bg-dark {background:transparent!important;}
.navbar li a,a.navbar-brand {text-decoration:none;color:#000!important;}

html.HomePage .navbar li a,html.HomePage a.navbar-brand {color:#fff!important}

ul.navbar-nav {
	padding-top:6px;
}
.nav-item {
	padding-left:.5em;padding-right:.5em;
}
.nav-link {
	padding-left:0!important;
	padding-right:0!important;
	border-bottom:1px solid transparent;
	-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.nav-link:hover {
	border-bottom:1px solid black;
}

.current .nav-link {
	border-bottom:1px solid black;
}

html.HomePage .nav-link:hover {
	border-bottom:1px solid white;
}



div#bg {	
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../images/kowhai.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: block;

}

.table{width:100%;max-width:100%;margin-bottom:40px;background-color:transparent}
.table th,.table td{padding:.75rem;vertical-align:top;border-top:1px solid #dee2e6;text-align:left;}
.table thead th{vertical-align:bottom;border-bottom:2px solid #dee2e6}
.table tbody+tbody{border-top:2px solid #dee2e6}.table .table{background-color:#fff}
.table-sm th,.table-sm td{padding:.3rem}.table-bordered{border:1px solid #dee2e6}
.table-bordered th,.table-bordered td{border:1px solid #dee2e6}
.table-bordered thead th,.table-bordered thead td{border-bottom-width:2px}

	
input, select {
	vertical-align: middle;
	font-weight: normal;
	}

img {
	border: none;
	vertical-align: top;
	text-align: left;
	}
	
	
.narrow img {
	border: 4px solid #f1f1f1;
	vertical-align: top;
	text-align: left;
	}	
.narrow img.left {
	float:left;
	border: 4px solid #f1f1f1;
	vertical-align: top;
	text-align: left;
	margin-right:10px;
	margin-bottom:10px;
	}	
	
.narrow .right img{
	float:right;
	border: 4px solid #f1f1f1;
	vertical-align: top;
	text-align: right;
	margin-left:10px;
	margin-bottom:10px;
	}


p {
	font-style: normal;
	font-weight: normal;
	font-family: Tahoma,Verdana, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom:10px;
	}
a {
	text-decoration: underline;
	color: #990000;
	}
	
a:hover {
	text-decoration: none;
	}

a:focus {
	outline: none;
	}

a:-moz-any-link:focus {
	outline: none;
	}

a.big {
	font-size: 1.35em;
	}

.red_link {
	color: #990000;
	}
	
ul {
	list-style: none;
	}
	
li {
	font-size: 1em;
	}
	
table {
	border-collapse: collapse;
	width: 100%;
	}
	
td {
	margin: 0em;
	padding: 0em;
	vertical-align: top;
	}


.narrow {width:600px}





.padd_page {
	padding-left: 4%;
	padding-right:4%;
	}
	
	
	

.padd_img {
	padding-bottom: 70px;
	}	

.padd_08 {
	padding-bottom: 0.5em;
	}

.extend { 
	width: 100%;
	height: 100%;
	}

h1, h2, h3 {
	font-style: normal;
	font-weight: normal;
	font-family: "trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
	
h1 {
	font-size: 2em;
	text-transform: uppercase;
	padding-top: 0.6em;
	padding-bottom: 0.4em;
	}
	
h2 {
	font-size: 2.5em;
	line-height: 0.95em;
	padding-top: 0.3em;
	padding-bottom: 0.2em;
	}
	
h3 {
	font-size: 1.3em;
	padding-top: 0.15em;
	padding-bottom: 0.2em;
	line-height: 0.85em;
	margin-bottom:20px;
	}

.heading_padd {
	padding: 0;
	padding-top: 1.5em;
	}
	
.clear {
	clear:both;
	}
	
.spacer {
	overflow: hidden;
	height: 40px;
	}	
	
.fleft {
	float:left;
	}
	
.fright {
	float:right;
	}

.width100 {
	width: 100%;
	}	
	
#logo {
	padding-right: 4%;
	float: right;
	}
	
#logo a {
	display: block;
	width: 219px;
	height: 105px;
	background: transparent url(http://jessjacobs.net.nz/themes/blackcandy/images/logo2.png) no-repeat scroll;
	}

/* MAIN MENU */
#menu {
	margin-top: 1em;
	padding-left: 4%;
	float:left;
	}
	
#menu div {
	float: left;
	padding-right: 2em;
	}

#menu a {
	display: block;
	float: left;
	color: #666666;
	font-family: 'trebuchet MS', Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	text-decoration: none;
	text-transform:uppercase;
	}
	
#menu a:hover, #menu a.current, #menu a.section {
	color: #000;
	border-bottom: 1px dotted #02BFE1;
	}

#menu p.active {
	color: #000;
	border-bottom: 4px solid #000;
	font-family: 'trebuchet MS', Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.2em;
	}
	
/* /MAIN MENU */




.image-gal-card {margin-bottom:20px;}
.card {
	border-radius:0!important;
}

.galwrapper{padding:4px;border:1px dotted #ccc;margin:4px;float:left}
.galwrapper:hover {background-color:#ECF5F8}
.galcaption {padding:4px;text-align:center;width:192px;font-size:11px; line-height:13px;color:#666}



.gallerynav {margin-bottom:40px;}
.gallerynav ul {list-style:none;margin-left:0}
.gallerynav ul li {margin:2px;float:left}
.gallerynav ul li a {padding:2px 4px; background-color:#f0f0f0;display:block;text-decoration:none;color:#000}
.gallerynav ul li a:hover, .gallerynav ul li a.current {background-color:#E3F1F5;color:#000}

.gallerynav ul li.menumore {padding:2px 6px 2px 0;color:#333}

p.paintingdecription {margin-top:10px;}

#footer {position:absolute;bottom:3px;right:16px;color:#ccc;font-size:11px;}
#footer a {text-decoration:none;color:#ccc;}
#footer a:hover {color:#333}




/* RECENT PROJECT */
.recent_project {
	width: 100%;
	}
	
.project_img {
	width: 62%;
	float: left;
	background-color: #333;
	}
	
.project_img img {
	display: block;
	text-align: right;
	}
	
.project_description {
	width: 34%;
	float: left;
	}
	
.project_right {
	width: 4%;
	height: 125px;
	background-color: #000;
	float: left;
	}
	
/* /RECENT PROJECT */

/* PREVIEW BOX */
.preview_place {
	 width: 100%;
	}
	
.preview_place div.box {
	margin: 4% 0 0 4%;
	padding-bottom: 2em;
	}
	
.preview_main {
	height: 125px;
	min-width: 225px;
	max-width: 400px;
	cursor: pointer;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	}
	
.box {
	float: left;
	height: 125px;
	width: 28%;
	}
	

/* /PREVIEW BOX */


/* ADDITIONAL MENU */
#additionalMenu {
	padding-bottom: 1.5em;
	}
	
#additionalMenu h1 {
	font-size: 2em;
	font-family: 'Trebuchet MS', Tahoma, sans-serif;
	font-weight: normal;
	color: #000;
	}
	
.heading_list {
	padding-top: 0.5em;
	font-size: 1.4em;
	padding-bottom: 0.5em;
	}

#content2 .indent {
	margin: 0 4% 0 4%;	
	}

.additional_list {
	float:right;
	width: 180px;
	margin-left:30px;
	}
	
.additional_list a {
	width: 100%;
	display: block;
	color: #535960;
	text-decoration: none;
	line-height: 2em;
	border-bottom: 1px solid #f0f0f0;
	}
	
.additional_list a:hover {
	color: #FFFFFF;
	background-color: #a90000;
	}

.padd_li {
	padding-left: 0.5em;
	}
/* /ADDITIONAL MENU */


/* COLUMN LEFT PREVIEW */
#main {
	margin: 0 auto;
	width: 92%;
	padding-top: 2em;
	}

.project {
	width: 100%;
	min-width: 900px;
	float: left;
	}
	
.project_details {
	padding: 0 0 0 12%;
	}

.project_details h3 {
	padding-bottom: 1.5em;
	}
	
/* ---- contact form --- */

.form_name {
	width: 80px;
	}

.contact_form input, .contact_form textarea {
	width: 300px;
	float:left;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #6E6E6E;
	border: 1px solid #CCC;
	height: 20px;
	}
	
.contact_form textarea { height: 150px;}

.contact_form input:focus, .contact_form textarea:focus {
	color: #555555;
	background-color: #F7F7F7;
	border: 1px solid #B4B4B4;
	}

.contact_form input:hover, .contact_form textarea:hover {
	color: #555555;
	border: 1px solid #AAA;
	}

.input_block {
	padding-bottom: 1em;
	margin-bottom: 0.5em;
	clear:both;
	}
	
.mark_txt p {
	float: left;
	padding-left: 10px;
	color:#666;
	}

.send_btn {
	background: url(../img/btn_send.gif) no-repeat;
	width: 62px;
	height: 34px;
	border: none;
	margin: 10px 0 0 310px;
	cursor: pointer;
	}
	
.url {
	text-decoration: none;
	}

.url:hover {
	text-decoration: underline;
	}

.nolink {
	color: #9B9B9B;
	}

.divider {
	height: 3px;
	width: 100%;
	background-color: #000;
	overflow: hidden;
	margin: 0.5em 0 0.5em 0;
	}

/* /COLUMN LEFT PREVIEW */



.sold {

  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  background-color:#d9534f;
}

